# Uses of Interface
org.eclipse.birt.report.engine.api.script.instance.IColumnInstance

Packages that use IColumnInstance
Package
Description
org.eclipse.birt.report.engine.api.script.instance
Report element representations in the BIRT scripting environment.

## Uses of IColumnInstance in org.eclipse.birt.report.engine.api.script.instance

Methods in org.eclipse.birt.report.engine.api.script.instance that return IColumnInstance
Modifier and Type
Method
Description
`IColumnInstance`
ITableInstance.`getColumn(int index)`
Get column according to the index.